/* 【 0 - 1500 】 */
@media screen and (max-width: 767px) {
  html {
    font-size: 10vw;
  }
  header {
    width: 100%;
    max-width: 767px;
    min-width: 320px;
    height: 1.333rem;
  }
  header .container {
    width: 100%;
    padding: 0 0.533rem;
  }
  header .container .logo img {
    height: 0.8rem;
  }
  header .container .logo h1 {
    font-size: 0.4rem;
    margin-left: 0.08rem;
  }
  header .container .consult a {
    width: 2.133rem;
    height: 0.667rem;
    border-radius: 0.267rem;
    font-size: 0.347rem;
  }
  .banner {
    width: 100%;
    max-width: 767px;
    min-width: 320px;
    height: 14.267rem;
    background: url('../images/banner-m.png') no-repeat center center;
    background-size: 100% 100% !important;
  }
  .banner .container {
    width: 100%;
    padding: 3.467rem 0.533rem 0;
  }
  .banner .container .tag {
    font-size: 0.427rem;
  }
  .banner .container .title {
    font-size: 0.64rem;
    margin-top: 0.267rem;
    flex-wrap: wrap;
  }
  .banner .container .title div {
    width: 100%;
    font-size: 0.88rem;
  }
  .banner .container ul {
    margin-top: 1.067rem;
    justify-content: space-between;
    padding: 0 0.267rem;
  }
  .banner .container ul li {
    padding-left: 0.533rem;
    font-size: 0.347rem;
    margin: 0;
  }
  .banner .container ul li::before {
    width: 0.4rem;
    height: 0.4rem;
    background-size: 100% 100% !important;
  }
  .banner .container .btns {
    margin-top: 1.867rem;
  }
  .banner .container .btns a {
    width: 6.933rem;
    height: 1.12rem;
    border-radius: 0.267rem;
    font-size: 0.48rem;
  }
  .module-why {
    width: 100%;
    max-width: 767px;
    min-width: 320px;
  }
  .module-why .container {
    width: 100%;
    padding: 1.067rem 0.533rem 1.333rem;
  }
  .module-why .container .title {
    font-size: 0.64rem;
  }
  .module-why .container .main {
    margin-top: 0.933rem;
    flex-wrap: wrap;
  }
  .module-why .container .main .item {
    width: 8.933rem;
    height: 8.32rem;
    border-radius: 0.267rem;
    padding: 3.333rem 0.533rem 0;
    margin-bottom: 0.533rem;
    background-size: 100% 100% !important;
  }
  .module-why .container .main .item .item-title {
    font-size: 0.48rem;
  }
  .module-why .container .main .item ul {
    padding-left: 0.267rem;
    margin-top: 0.4rem;
  }
  .module-why .container .main .item ul li {
    font-size: 0.347rem;
  }
  .module-why .container .main .item .item-btns {
    margin-top: 0.4rem;
  }
  .module-why .container .main .item .item-btns a {
    width: 3.067rem;
    height: 0.747rem;
    border-radius: 0.267rem;
    font-size: 0.347rem;
  }
  .module-core {
    width: 100%;
    max-width: 767px;
    min-width: 320px;
  }
  .module-core .container {
    width: 100%;
    padding: 0.8rem 0.533rem 0.133rem;
  }
  .module-core .container .title {
    font-size: 0.64rem;
  }
  .module-core .container .main {
    margin-top: 0.933rem;
  }
  .module-core .container .main .item {
    height: 21.177rem;
    padding: 1.067rem 0.533rem 0.8rem;
    margin-bottom: 1.333rem;
    flex-wrap: wrap;
    background-size: 100% 100% !important;
  }
  .module-core .container .main .item.bg1 {
    background: url('../images/core-bg1-m.png') no-repeat center center;
  }
  .module-core .container .main .item.bg2 {
    background: url('../images/core-bg2-m.png') no-repeat center center;
  }
  .module-core .container .main .item .left {
    width: 100%;
  }
  .module-core .container .main .item .left .item-tag {
    width: 4rem;
    height: 0.68rem;
    border-radius: 0.8rem;
    font-size: 0.347rem;
  }
  .module-core .container .main .item .left .item-title {
    font-size: 0.64rem;
    margin-top: 0.267rem;
  }
  .module-core .container .main .item .left .item-descript {
    font-size: 0.347rem;
    margin-top: 0.267rem;
  }
  .module-core .container .main .item .left .item-btns {
    margin-top: 1.067rem;
  }
  .module-core .container .main .item .left .item-btns a {
    width: 3.067rem;
    height: 0.747rem;
    border-radius: 0.267rem;
    font-size: 0.347rem;
  }
  .module-core .container .main .item .right {
    width: 100%;
    margin-top: 0.8rem;
  }
  .module-core .container .main .item .right ul {
    width: 100%;
    height: auto;
    align-items: center;
  }
  .module-core .container .main .item .right ul li {
    width: 100%;
    margin-bottom: 0.533rem;
  }
  .module-core .container .main .item .right ul li .list-title {
    font-size: 0.4rem;
    line-height: 0.48rem;
  }
  .module-core .container .main .item .right ul li .list-descript {
    width: 100%;
    font-size: 0.347rem;
    margin-top: 0.133rem;
  }
  .module-data {
    width: 100%;
    max-width: 767px;
    min-width: 320px;
  }
  .module-data .container {
    width: 100%;
    padding: 0.88rem 0.533rem 1.333rem;
  }
  .module-data .container .title {
    font-size: 0.64rem;
  }
  .module-data .container .descript {
    width: 100%;
    font-size: 0.347rem;
    line-height: 2;
    margin: 0.267rem auto 0;
  }
  .module-data .container .main {
    margin-top: 0.667rem;
  }
  .module-data .container .main .item {
    width: 8.933rem;
    height: 2.907rem;
    background: url('../images/data-bg-m.png') no-repeat center center;
    background-size: 100% 100% !important;
    padding: 0.4rem 0.4rem 0;
    margin-bottom: 0.533rem;
  }
  .module-data .container .main .item .item-title {
    font-size: 0.4rem;
  }
  .module-data .container .main .item .item-descript {
    font-size: 0.347rem;
    line-height: 0.64rem;
    margin-top: 0.133rem;
  }
  .module-data .container .number {
    margin-top: 0.267rem;
  }
  .module-data .container .number .item {
    width: 100%;
    margin-bottom: 0.533rem;
  }
  .module-data .container .number .item .item-number {
    font-size: 0.853rem;
  }
  .module-data .container .number .item .item-label {
    font-size: 0.347rem;
    line-height: 0.64rem;
    margin-top: 0.133rem;
    text-align: left;
  }
  .module-scene {
    width: 100%;
    max-width: 767px;
    min-width: 320px;
  }
  .module-scene .container {
    width: 100%;
    padding: 2.133rem 0 0;
  }
  .module-scene .container .title {
    font-size: 0.64rem;
  }
  .module-scene .main {
    margin-top: 0.88rem;
  }
  .module-scene .main .item {
    width: 5.56rem;
    height: 8.4rem;
    margin-right: 0.133rem;
    padding-top: 0.72rem;
    background-size: 100% 100% !important;
  }
  .module-scene .main .item .item-title {
    font-size: 0.48rem;
  }
  .module-scene .btns {
    margin-top: 1.333rem;
  }
  .module-scene .btns a {
    width: 6.933rem;
    height: 1.12rem;
    border-radius: 0.267rem;
    font-size: 0.48rem;
  }
  .module-chose {
    width: 100%;
    max-width: 767px;
    min-width: 320px;
    padding-bottom: 2.133rem;
  }
  .module-chose .container {
    width: 100%;
    padding: 0 0.533rem;
  }
  .module-chose .container .title {
    font-size: 0.64rem;
    padding-top: 1.333rem;
  }
  .module-chose .container .total {
    margin-top: 0.933rem;
    flex-wrap: wrap;
    justify-content: center;
  }
  .module-chose .container .total .item {
    width: 50%;
    text-align: center;
    margin-bottom: 0.667rem;
  }
  .module-chose .container .total .item .item-number {
    font-size: 0.64rem;
  }
  .module-chose .container .total .item .item-label {
    font-size: 0.347rem;
    line-height: 0.64rem;
    margin-top: 0.107rem;
  }
  .module-chose .main {
    margin-top: 0.933rem;
  }
  .module-chose .main .item {
    width: 3.96rem;
    height: 1.6rem;
    margin-right: 0.4rem;
    border-radius: 0.267rem;
    font-size: 0.48rem;
  }
}
